Bug 589671 - [abrt] crash in evolution-2.30.1-3.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-3.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3eaad8a90ebb83addb727c731d1...
:
: 590812 596006 596068 596356 596762 597979 598369 598912 601797 601905 602679 602855 603618 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 12:24 EDT by Milan
Modified: 2011-06-27 12:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:08:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.51 KB, text/plain)
2010-05-06 12:24 EDT, Milan
no flags Details

  None (edit)
Description Milan 2010-05-06 12:24:44 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
global_uuid: 3eaad8a90ebb83addb727c731d17602772e895c7
kernel: 2.6.33.3-79.fc13.i686.PAE
package: evolution-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. It was happened during writing message - it is not very nice :-(
2.
3.
Comment 1 Milan 2010-05-06 12:24:46 EDT
Created attachment 412108 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:53:31 EST
*** Bug 590812 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 11:53:36 EST
*** Bug 596006 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:53:41 EST
*** Bug 596068 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:53:46 EST
*** Bug 596356 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:53:51 EST
*** Bug 596762 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:53:56 EST
*** Bug 597979 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-09 11:54:00 EST
*** Bug 598369 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 11:54:06 EST
*** Bug 598912 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 11:54:12 EST
*** Bug 601797 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 11:54:16 EST
*** Bug 601905 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 11:54:21 EST
*** Bug 602679 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 11:54:26 EST
*** Bug 602855 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 11:54:30 EST
*** Bug 603618 has been marked as a duplicate of this bug. ***
Comment 15 Bug Zapper 2011-06-02 10:24:20 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2011-06-27 12:08:57 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.